html, body {
    height: 85%;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    justify-content: center;  /* Horizontal zentrieren */
    align-items: center;      /* Vertikal zentrieren */
    background-color: #151515;
    font-family: verdana;
}

img {
    width: 100%;
    max-width: 800px;
}
